package python-distlib 0.1.8-1 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1

Bug #1411727 reported by Damian Giebas on 2015-01-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
distlib (Ubuntu)
Undecided
Unassigned

Bug Description

My commands

sudo rm /usr/bin/python
sudo ln -s /usr/bin/python3 /usr/bin/python

and that replace made this error

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: python-distlib 0.1.8-1
ProcVersionSignature: Ubuntu 3.13.0-44.73-generic 3.13.11-ckt12
Uname: Linux 3.13.0-44-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.6
Architecture: amd64
Date: Fri Jan 16 16:57:53 2015
Dependencies:

DuplicateSignature: package:python-distlib:0.1.8-1:podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
ErrorMessage: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
InstallationDate: Installed on 2014-06-11 (218 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
PackageArchitecture: all
SourcePackage: distlib
Title: package python-distlib 0.1.8-1 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
UpgradeStatus: No upgrade log present (probably fresh install)

Damian Giebas (dig271090) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers